@charset "utf-8";
/* CSS Document */

.c_right {width:810px; float:right; }
/* 导航 */
.right_nav { width:808px; _width:auto;height:31px;display:block; background:url(../images/comm/buying_05.png) repeat-x 0 bottom; height:35px; line-height:35px;border:1px solid #ddd;}
.right_nav .r_tit li { list-style-type:none; float:left;}
.right_nav .nav_default { border-left:1px solid #ddd; border-right:1px solid #ddd; margin-left:-1px; width:auto !important; width:120px; max-width:130px; min-width:80px; }
.right_nav .nav_default a { display:block; background:#fff; width:auto !important; width:130px; max-width:130px; min-width:80px; padding:0 10px; height:35px; line-height:35px; text-align:center; color:#333; font-size:14px;text-decoration:none; margin-top:1px; color:#1774C2; font-weight:bold; }
.right_nav .nav_other a{ font-size:12px; padding:0 10px; color:#545454; background:none !important; display:block}
.right_nav .nav_other a:hover{ font-size:12px; padding:0 10px; color:#1774C2; text-decoration:underline}
.right_nav .longl{border-left:1px solid #ddd; border-right:1px solid #ddd; margin-left:-1px; width:170px!important;max-width:170px!important;}
.right_nav .longl a { display:block; background:#FFF!important; width:170px!important;max-width:170px!important;padding:0 10px; height:35px; line-height:35px; text-align:center; color:#333; font-size:14px;text-decoration:none; margin-top:1px; color:#1774C2; font-weight:bold; }
/* 筛选条件 */
.r_table_search { background:url(../images/demo-manage_03.png) repeat-x; height:45px; width:818px; border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7; display:block}
.table_select { background:url(../images/demo-manage_06.png) no-repeat 10px 10px; width:117px; height:26px; line-height:28px; text-indent:8px;padding:10px 0 0 10px; float:left; }
.r_table_search span { color:#6a6a6a;}
.table_data {  background:url(../images/demo-manage_08.png) no-repeat 10px 10px; width:117px; height:26px; line-height:28px; text-indent:8px;padding:10px 0 0 10px;float:left;}
.table_search {  background:url(../images/demo-manage_10.png) no-repeat 10px 10px; width:170px; height:26px; line-height:28px; text-indent:8px;padding:10px 10px 0 10px;float:right;}
.table_n {  background:url(../images/demo-manage_12.png) no-repeat 10px 10px; width:50px; height:26px; line-height:28px; text-indent:8px;padding:10px 0 0 10px;float:right;}

/* 表格内容 */
table {border-collapse:collapse; background:#e7e7e7;font-size:14px;border-left:1px solid #e7e7e7; }
table td { background:#FFF; border-bottom:1px solid #e7e7e7; border-right:1px solid #e7e7e7; height:50px; line-height:20px; text-align:center; }
table td p{padding:0;line-height:24px;}
/* Table page domainlist-manage */
.table_content { text-align:left; padding:10px; }
.table_name { width:100px;background:#F8FAFC; text-align:right; padding-right:10px}
.manual { background:url(../images/btn_07.png) no-repeat; width:73px; height:26px; border:none; cursor:hand;}
.auto { background:url(../images/btn_03.png) no-repeat; width:98px; height:26px; border:none; cursor:hand;}
#reg { background:url(../images/comm/setting_14.png) no-repeat; width:133px; height:31px; line-height:31px; font-size:14px; font-weight:bold; color:#fff; border:none; float:none;}
.table_page span { line-height:40px; font-size:14px; }
.table_page input { margin-right:10px;}
.table_page2 { background:url(../images/demo-manage_26.png) repeat-x; height:39px; border:1px solid #e7e7e7; font-size:14px; text-align:center; border-top: none;}
.table_page2 input { margin-top:5px}

/* content_push */
.table_content textarea{ margin:10px 10px 10px 0 ; border:1px solid #e7e7e7;box-shadow:0 0 2px #aaa;}
.table_content textarea:focus{ margin:10px 10px 10px 0 ; border:1px solid #09c;box-shadow:0 0 2px #aaa;}
.table_note { color:#666; text-align:left; padding-left:10px; font-size:12px; vertical-align:bottom}
.inputbox {  width: auto; height:22px; margin-right:10px;line-height:22px; border:1px solid #c3c3c3; text-indent:2px; box-shadow:0 0 2px #ccc;}
.inputbox:focus { border: 1px solid #09C; color: #09C; box-shadow:0 0 2px #aaa;}
.r_cont { border:1px solid #ddd; border-top:none; padding:40px}
.r_cont p { display:block; clear:both; padding:10px 20px;}
.r_cont label ,.r_cont input { float:left; margin-right:10px; line-height:22px; height:22px;}
.r_cont label { display:block; min-width:70px; }
.r_cont p i { color:#FF6600; font-style:normal}
.r_cont .r_tabel_tit h5 { display:block; background:url(../images/comm/titarrow.png) no-repeat 0 50%;border-bottom: 1px dotted #98B7D8;
color: #333333; padding: 10px;}
.r_cont .formbox .select { width:100px;}
.r_cont .btnbox { font-size: 14px; height: auto;text-align: center !important; margin:10px auto !important;}